• 0

    posted a message on question about recent versions of Minecraft

    I'd like to know this too. I'm considering updating to 1.12.2 from 1.12, but I don't know if my 1.12 mods will be compatible. I know 1.9 mods could work on 1.10, but I haven't found anything about this.

    Posted in: General Discussion
  • 0

    posted a message on Help me find this mod.

    I saw a mod, and I thought I downloaded it, but now I can't find it. It's a mod that adds a block that will let items update while they're in it, a health canister, and an autofeeder. I can't remember the name.

    Nevermind. I found it. It's Random Utilities.

    Posted in: General Discussion
  • To post a comment, please or register a new account.